Skip to main content
GET
https://api.dintero.com/v1
/
accounts
/
{aid}
/
search
/
external
/
organizations
/
{country}
Search external organization registry
curl --request GET \
  --url https://api.dintero.com/v1/accounts/{aid}/search/external/organizations/{country} \
  --header 'Authorization: Bearer <token>'
[
  {
    "response_from": "enhetsregisteret",
    "organization_type": "AS",
    "organization_number": "123456789MVA",
    "business_name": "TKP technology AS",
    "phone_number": "+4799999999",
    "email": "hello@company.com",
    "business_address": {
      "address_line": "Sommerkroveien 34",
      "postal_place": "Oslo",
      "country": "NO",
      "address_line_2": "PB 123",
      "postal_code": "0349"
    },
    "registry_address": {
      "address_line": "Sommerkroveien 34",
      "postal_place": "Oslo",
      "country": "NO",
      "address_line_2": "PB 123",
      "postal_code": "0349"
    },
    "website_url": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

aid
string<^[PT]{1}\d{8}$>
required

An id that uniquely identifies the account.

Required string length: 9
country
string
required

ISO 3166-1 country code

Query Parameters

starting_after
string

cursor for use in pagination. starting_after is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, end the result contains paging_token=pt1, your subsequent call can include starting_after=pt1 in order to fetch the next page of the list.

limit
integer
default:10

A limit on the number of objects to be returned. Limit can range between 1 and 100 items, and the default is 10 items.

Required range: 1 <= x <= 100
name
string

Search for organization

organization_number
string

Search for organization

Response

Organization search result collection

response_from
enum<string>
required
Available options:
enhetsregisteret,
cvr,
underenheter
Example:

"enhetsregisteret"

organization_type
string
required

A code or string specifying the type of organization.

Example:

"AS"

organization_number
string
required

Company identification number.

Example:

"123456789MVA"

business_name
string
required

The location's legal name.

Example:

"TKP technology AS"

phone_number
string<^\+?[1-9]\d{1,14}$>

A phone number in E.164 number formatting.

Example:

"+4799999999"

email
string
Example:

"hello@company.com"

business_address
object
registry_address
object
website_url
string

The company's website.

Last modified on April 8, 2026